Subject: Week off request
From: Binod Joshi <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: subir <[email-masked]>, ramananda <[email-masked]>
Date: Wed, 22 Oct 2014 00:55:15 +0530 (IST)

Hi Sir , 

I am requesting you to please give me two consecutive week off for the next week on 1st and 2nd November.You have told me that you will try to give two week off this week but unfortunately I have got only one.I rarely ask for two consecutive week off.Hope this time you will be able to provide me two week off on the given mentioned date above. 

Thanks and Regards, 
Binod Joshi